{
    "advMode.mode.auto": "§f\u053f\u0580\u056f\u0576\u0565\u056c§r",
    "advMode.mode.autoexec.bat": "§c\u0544\u056b\u0577\u057f \u0570\u0561\u057d\u0561\u0576\u0565\u056c\u056b§r",
    "advMode.mode.conditional": "§a\u054a\u0561\u0575\u0574\u0561\u0576\u0561\u056f\u0561\u0576§r",
    "advMode.mode.redstone": "§6\u053b\u0574\u057a\u0578\u0582\u056c\u057d§r",
    "advMode.mode.redstoneTriggered": "§4\u054a\u0565\u057f\u0584 \u0567 \u056f\u0561\u0580\u0574\u0580\u0561\u0584\u0561\u0580\u056b \u0561\u0566\u0564\u0561\u0576\u0577\u0561\u0576§r",
    "advMode.mode.sequence": "§e\u0547\u0572\u0569\u0561§r",
    "advMode.mode.unconditional": "§2\u0548\u0579 \u057a\u0561\u0575\u0574\u0561\u0576\u0561\u056f\u0561\u0576§r",
    "container.barrel": "§7\u0532\u0561\u0580\u0565\u056c§r",
    "container.beacon": "§7\u0553\u0561\u0580\u0578\u057d§r",
    "container.blast_furnace": "§7\u054a\u0561\u0575\u0569\u0575\u0578\u0582\u0576\u056b \u057e\u0561\u057c\u0561\u0580\u0561\u0576§r",
    "container.brewing": "§7\u0534\u0565\u0572\u0578\u0580\u0561\u0575\u0584\u056b \u054a\u0561\u057f\u0580\u0561\u057d\u057f\u0574\u0561\u0576 \u053f\u0561\u0575\u0561\u0576§r",
    "container.cartography_table": "§7\u0554\u0561\u0580\u057f\u0565\u0566\u0561\u0563\u0580\u0578\u0582\u0569\u0575\u0561\u0576 \u0561\u0572\u0575\u0578\u0582\u057d\u0561\u056f§r",
    "container.chest": "§7\u054d\u0576\u0564\u0578\u0582\u056f§r",
    "container.chestDouble": "§7\u0544\u0565\u056e \u054d\u0576\u0564\u0578\u0582\u056f§r",
    "container.crafting": "§7\u054d\u057f\u0565\u0572\u056e\u0578\u0582\u0574§r",
    "container.dispenser": "§7\u0532\u0561\u056a\u0561\u0576\u0561\u0580\u0561\u0580§r",
    "container.dropper": "§7\u0531\u0580\u057f\u0561\u0576\u0565\u057f\u056b\u0579§r",
    "container.enchant": "§7\u053f\u0561\u056d\u0561\u0580\u0564\u0565\u056c§r",
    "container.enderchest": "§7\u0537\u0576\u0564\u0565\u0580\u056b \u054d\u0576\u0564\u0578\u0582\u056f§r",
    "container.furnace": "§7\u054e\u0561\u057c\u0561\u0580\u0561\u0576§r",
    "container.grindstone_title": "§7\u054e\u0565\u0580\u0561\u0576\u0578\u0580\u0578\u0563\u0578\u0582\u0574 \u0565\u0582 \u0566\u0566\u057e\u0561\u0576\u0584§r",
    "container.hopper": "§7\u0531\u057c\u0561\u0580\u056f\u0561\u0576\u0565\u0580\u056b \u0541\u0561\u0563\u0561\u0580§r",
    "container.inventory": "§7\u054a\u0561\u0575\u0578\u0582\u057d\u0561\u056f§r",
    "container.loom": "§7\u053c\u0578\u0574§r",
    "container.repair": "§7\u0546\u0578\u0580\u0578\u0563\u0578\u0582\u0574 \u0587 \u054e\u0565\u0580\u0561\u0576\u057e\u0561\u0576\u0578\u0582\u0574§r",
    "container.shulkerBox": "§7\u0547\u0561\u056c\u0584\u0565\u0580\u056b \u054f\u0578\u0582\u0583§r",
    "container.smoker": "§7\u0531\u057a\u056d\u057f\u0574\u0561\u0576 \u057d\u0561\u0580\u0584§r",
    "container.stonecutter": "§7\u0554\u0561\u0580 \u056f\u057f\u0580\u0565\u056c\u0578\u0582 \u057d\u0561\u0580\u0584§r",
    "container.upgrade": "§7\u0539\u0561\u0580\u0574\u0561\u0581\u0580\u0565\u0584 \u057a\u0561\u0580\u0561\u0563\u0561\u0576§r",
    "entity.minecraft.chest_minecart": "§7\u0532\u0565\u057c\u0576\u0561\u057f\u0561\u0580 \u054e\u0561\u0563\u0578\u0576§r",
    "entity.minecraft.donkey": "§7\u0537\u0577§r",
    "entity.minecraft.furnace_minecart": "§7\u0547\u0561\u0580\u056a\u056b\u0579\u0578\u057e \u054e\u0561\u0563\u0578\u0576§r",
    "entity.minecraft.hopper_minecart": "§7\u0541\u0561\u0563\u0561\u0580\u0578\u057e \u054e\u0561\u0563\u0578\u0576§r",
    "entity.minecraft.horse": "§7\u0541\u056b§r",
    "entity.minecraft.llama": "§7\u053c\u0561\u0574\u0561§r",
    "entity.minecraft.skeleton_horse": "§7\u053f\u0574\u0561\u056d\u0584 \u0541\u056b§r",
    "entity.minecraft.trader_llama": "§7\u054e\u0561\u0573\u0561\u057c\u0561\u056f\u0561\u0576\u056b \u056c\u0561\u0574\u0561§r",
    "entity.minecraft.villager": "§7\u0533\u0575\u0578\u0582\u0572\u0561\u0581\u056b§r",
    "entity.minecraft.villager.armorer": "§7\u0536\u0580\u0561\u0570\u0561\u0563\u0578\u0580\u056e§r",
    "entity.minecraft.villager.butcher": "§7\u0544\u057d\u0561\u0563\u0578\u0580\u056e§r",
    "entity.minecraft.villager.cartographer": "§7\u0554\u0561\u0580\u057f\u0565\u0566\u0561\u0563\u056b\u0580§r",
    "entity.minecraft.villager.cleric": "§7\u0535\u0580\u0565\u0581§r",
    "entity.minecraft.villager.farmer": "§7\u0540\u0578\u0572\u0561\u0563\u0578\u0580\u056e§r",
    "entity.minecraft.villager.fisherman": "§7\u0541\u056f\u0576\u0578\u0580\u057d§r",
    "entity.minecraft.villager.fletcher": "§7\u0531\u0572\u0565\u0572\u0561\u0576\u0578\u0572§r",
    "entity.minecraft.villager.leatherworker": "§7\u053f\u0561\u0577\u0565\u0563\u0578\u0580\u056e§r",
    "entity.minecraft.villager.librarian": "§7\u0533\u0580\u0561\u0564\u0561\u0580\u0561\u0576\u0561\u057e\u0561\u0580§r",
    "entity.minecraft.villager.mason": "§7\u0554\u0561\u0580\u057f\u0561\u0577§r",
    "entity.minecraft.villager.nitwit": "§7\u054f\u056d\u0574\u0561\u0580§r",
    "entity.minecraft.villager.none": "§7\u0533\u0575\u0578\u0582\u0572\u0561\u0581\u056b§r",
    "entity.minecraft.villager.shepherd": "§7\u0549\u0578\u0562\u0561\u0576§r",
    "entity.minecraft.villager.toolsmith": "§7\u0533\u0578\u0580\u056e\u056b\u0584\u0561\u0563\u0578\u0580\u056e§r",
    "entity.minecraft.villager.weaponsmith": "§7\u0536\u056b\u0576\u0561\u0563\u0578\u0580\u056e§r",
    "entity.minecraft.wandering_trader": "§7\u0539\u0561\u0583\u0561\u057c\u0578\u0572 \u054e\u0561\u0573\u0561\u057c\u0561\u056f\u0561\u0576§r",
    "entity.minecraft.zombie_horse": "§7\u0536\u0578\u0574\u0562\u056b \u0541\u056b§r",
    "gameMode.adventure": "§3\u0531\u0580\u056f\u0561\u056e\u0561\u0575\u056b\u0576 \u054c\u0565\u056a\u056b\u0574§r",
    "gameMode.creative": "§6\u054d\u057f\u0565\u0572\u056e\u0561\u0563\u0578\u0580\u056e\u0574\u0561\u0576 \u054c\u0565\u056a\u056b\u0574§r",
    "gameMode.hardcore": "§4\u0533\u0565\u0580\u0564\u056a\u057e\u0561\u0580 \u054c\u0565\u056a\u056b\u0574§r",
    "gameMode.spectator": "§1\u0540\u0561\u0576\u0564\u056b\u057d\u0561\u057f\u0565\u057d\u056b \u057c\u0565\u056a\u056b\u0574§r",
    "gameMode.survival": "§2\u0533\u0578\u0575\u0561\u057f\u0587\u0574\u0561\u0576 \u054c\u0565\u056a\u056b\u0574§r",
    "inventory.binSlot": "§7\u0548\u0579\u0576\u0579\u0561\u0581\u0576\u0565\u056c \u0561\u057c\u0561\u0580\u056f\u0561\u0576§r",
    "itemGroup.brewing": "§7\u0534\u0565\u0572\u0578\u0580\u0561\u0575\u0584\u056b \u054a\u0561\u057f\u0580\u0561\u057d\u057f\u0578\u0582\u0574 §r",
    "itemGroup.buildingBlocks": "§7\u0547\u056b\u0576\u0561\u0580\u0561\u0580\u0561\u056f\u0561\u0576 \u0532\u056c\u0578\u056f\u0576\u0565\u0580§r",
    "itemGroup.combat": "§7\u0544\u0561\u0580\u057f§r",
    "itemGroup.decorations": "§7\u0534\u0565\u056f\u0578\u0580\u0561\u057f\u056b\u057e \u0532\u056c\u0578\u056f\u0576\u0565\u0580§r",
    "itemGroup.food": "§7\u054d\u0576\u0578\u0582\u0576\u0564§r",
    "itemGroup.hotbar": "§7\u054a\u0561\u0570\u057a\u0561\u0576\u0561\u056e \u0563\u0578\u0580\u056e\u056b\u0584\u0576\u0565\u0580§r",
    "itemGroup.inventory": "§7\u0533\u0578\u0575\u0561\u057f\u0587\u0574\u0561\u0576 \u054a\u0561\u0575\u0578\u0582\u057d\u0561\u056f§r",
    "itemGroup.materials": "§7\u0546\u0575\u0578\u0582\u0569\u0565\u0580§r",
    "itemGroup.misc": "§7\u054f\u0561\u0580\u0562\u0565\u0580§r",
    "itemGroup.redstone": "§7\u053f\u0561\u0580\u0574\u056b\u0580 \u0553\u0578\u0577\u056b§r",
    "itemGroup.search": "§7\u0548\u0580\u0578\u0576\u0578\u0582\u0574§r",
    "itemGroup.tools": "§7\u0533\u0578\u0580\u056e\u056b\u0584\u0576\u0565\u0580§r",
    "itemGroup.transportation": "§7\u054f\u0580\u0561\u0576\u057d\u057a\u0578\u0580\u057f\u0561\u0575\u056b\u0576 \u0574\u056b\u057b\u0578\u0581§r",
    "merchant.trades": "§7\u0531\u057c\u0561\u057b\u0561\u0580\u056f\u0576\u0565\u0580§r",
    "options.difficulty.easy": "§2\u0540\u0565\u0577\u057f§r",
    "options.difficulty.hard": "§4\u0534\u056a\u057e\u0561\u0580§r",
    "options.difficulty.hardcore": "§4\u0533\u0565\u0580\u0564\u056a\u057e\u0561\u0580§r",
    "options.difficulty.normal": "§f\u054d\u0578\u057e\u0578\u0580\u0561\u056f\u0561\u0576§r",
    "options.difficulty.peaceful": "§3\u053d\u0561\u0572\u0561\u0572§r",
    "options.sensitivity.max": "§5\u054d\u0548\u0582\u054a\u0535\u0550 \u0531\u0550\u0531\u0533§r",
    "options.sensitivity.min": "§7*\u0570\u0578\u0580\u0561\u0576\u057b*§r",
    "selectWorld.cheats": "§5\u0546\u0565\u0580\u0584\u056b\u0576 \u0570\u0580\u0561\u0574\u0561\u0576\u0576\u0565\u0580§r",
    "selectWorld.gameMode.adventure": "§3\u0531\u0580\u056f\u0561\u056e\u0561\u0575\u056b\u0576§r",
    "selectWorld.gameMode.creative": "§6\u054d\u057f\u0565\u0572\u056e\u0561\u0563\u0578\u0580\u056e\u0561\u056f\u0561\u0576§r",
    "selectWorld.gameMode.hardcore": "§4\u0533\u0565\u0580\u0564\u056a\u057e\u0561\u0580§r",
    "selectWorld.gameMode.spectator": "§1\u0540\u0561\u0576\u0564\u056b\u057d\u0561\u057f\u0565\u057d§r",
    "selectWorld.gameMode.survival": "§2\u0533\u0578\u0575\u0561\u057f\u0587\u0578\u0582\u0574§r",
    "selectWorld.hardcoreMode": "§4\u0533\u0565\u0580\u0564\u056a\u057e\u0561\u0580:§r",
    "selectWorld.version": "§7\u054f\u0561\u0580\u0562\u0565\u0580\u0561\u056f\u055d§r"
}
